@echo off


@setlocal

set FISHEYE_HOME=%~dp0..

if exist "%FISHEYE_HOME%\fisheyeboot.jar" goto haveFishEye

echo Could not find "%FISHEYE_HOME%\fisheyeboot.jar"
goto end

:haveFishEye


call "%FISHEYE_HOME%\bin\fisheyectl.bat" start %*

:end
rem all done

@endlocal


